Subject: bug#25454: 25.1; improvement ftoopy-from-above-command

From: Juri Linkov <[email-masked]>
Date: Sun, 28 Jul 2019 23:50:25 +0300

>> Seems a bit small for a separate package.  And the repeated call thing
>> could be useful in itself.  Couldn't the increment behaviour be enabled
>> by a non-numeric argument instead?
>
> Hm...  I guess that's possible.  But the "copy the previous line but
> increase the numbers" seems like a somewhat obscure thing to add to a
> command like that, but perhaps I'm just not seeing the use case.

What I do in these cases is copy the current line ARG times,
and then use query-replace with \# to increment numbers.
I prefer query-replace for its flexibility since numeric formats
and initial numeric values vary wildly.